package com.xhkjedu.smarking.mapper.system;

import com.xhkjedu.smarking.vo.system.SchoolCloudVo;
import org.apache.ibatis.annotations.Param;

public interface SchoolMapper {

    //获取学校当前年份
    Integer getYearById(Integer schoolid);

    //获取用户当前年份
    Integer getYearByUserId(Integer userid);

    //获取考试对应区域码和学校id
    SchoolCloudVo getSchoolCloudcode(@Param("mpid")Integer mpid);
}
